button.rose, a.rose_button, input.submitbutton[type=submit] {
  font: inherit;
  background-repeat: repeat-x;
  color: #ffffff;
  text-decoration: none;
  position: relative;
  cursor: pointer;
  border: 0;
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  padding: 4px 10px 4px;
  font-size: 12px;
  border-bottom: 1px solid transparent;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25), -2px 0 1px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  background-color: #111111;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAACWCAYAAAAfduJyAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAK8AAACvABQqw0mAAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNAay06AAAABoSURBVCiRpY9LDsAgCERfsem5eiTvHyvdSTCo/Wwm84aAI6p6CqBN8NhJnWYf3e8DYSFUlfajSLI/wPSNK+hsWXnjbHc4qOusBIWKx04IEAEOASSQ3ePmM3NpndnucPDApaBQ8tg5DG9SjWGZEAOyyAAAAABJRU5ErkJggg==");
  background-position: 0 0;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *display: inline !important;
  position: relative;
  zoom: 1;
  -moz-user-select: none;
}
button.rose:hover {
  background-position: 0 -50px;
  color: #ffffff;
}
a.rose_button:hover {
  background-position: 0 -50px;
  color: #ffffff;
}
input.submitbutton[type=submit]:hover {
  background-position: 0 -50px;
  color: #ffffff;
}
button.rose[disabled="disabled"], button.rose[disabled] {
  background-position: 0 0px;
  background-color: #aaaaaa;
  cursor: auto;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
a.rose_button.small {
  font-size: 10px;
  padding: 2px 6px 2px;
}
